
Base Distribution - Task # 41845

Story # 41670 (New): as anybody, I want an updated flow and neos website

Status: Needs Feedback Priority: Should have
Author: Sebastian Kurfuerst Category:
Created: 2012-10-10 Assigned To: Martin Muzatko
Updated: 2012-11-05 Due date:
Subject: write chapter on Testing in flow.typo3.org guide (Christian Peters takes over this task)
Description

History
#1 - 2012-10-10 14:46 - Sebastian Kurfuerst
- Status changed from New to Accepted

#2 - 2012-10-11 11:32 - Sebastian Kurfuerst
- Assigned To set to Martin Muzatko

#3 - 2012-11-05 16:28 - Karsten Dambekalns
- Status changed from Accepted to Needs Feedback

Hi, any progress with this one?

#4 - 2012-11-05 16:35 - Karsten Dambekalns

Repeating the question, now that Christian is added as a watcher: any progress?
